/**
 * ========================================
 * HEADLINE
 * ========================================
 */

.headline-text {
	position: relative;
	padding: 30px 0;
	font-size: 20px;
	text-align: center;
}
/*
.headline-text:before, .headline-text:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -60px;
	display: block;
	height: 2px;
	width: 120px;
	background-color: rgba(0, 0, 0, 0.1);
}
 
.headline-text:after {
	bottom: 0;
}
.headline-text:before {
	top: 0;
}
*/
.section-dark .headline-text:before, .section-dark .headline-text:after, .section-accent .headline-text:after {
	background-color: rgba(255, 255, 255, 0.2);
}

.headline-section .section-heading:after{
	height: 0px !important;
	width: 0px !important;
}